import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExcelRegistComponent } from './excel-regist.component';

describe('ExcelRegistComponent', () => {
  let component: ExcelRegistComponent;
  let fixture: ComponentFixture<ExcelRegistComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExcelRegistComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExcelRegistComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
